Subject: Re: Andrea Calo - Visitation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 02:55:00 -0700 (PDT)

I'm in Buenos Aires today and talked to Andrea about her computer.  While 
they are having big problems with her laptop (it likes to eat hard drives) 
she will be able to bring it along (it's a Compaq Armada 1500C - will that 
fit in the docking station?).  In case it isn't working, can we get her set 
up with one of the Windows 2000 machines that are being installed Tuesday 
morning?  

Mark

Joya Davis
04/28/2000 09:46 AM
To: Taffy Milligan/HOU/ECT@ECT
cc: Chaundra Woods/HOU/ECT, Mark Taylor/HOU/ECT@ECT, Becky Tlucek/HOU/ECT 
Subject: Re: Andrea Calo - Visitation  

She can use EB3891 and the extension for that office is 5-7780.   For the 
next 2 weeks.  Please advise her to bring her own laptop.  There is an 
"empty" docking station available in EB3891 for her use.

Joya'

Taffy Milligan
04/28/2000 09:32 AM
To: Joya Davis/HOU/ECT@ECT, Chaundra Woods/HOU/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Becky Tlucek/HOU/ECT@ECT 
Subject: Andrea Calo - Visitation

Good morning, girls.

Did you know that Andrea Calo, attorney from the Argentina office, is coming 
to the Houston office on Monday morning , May 1, for a two week stay?

At Mark Taylor's request, please arrange an office, computer, and phones for 
her.  I will reserve an temporary ID for her through security.  Regarding her 
computer, she will let me know later this a.m. if she will be traveling with 
her lap top.

Please let me know if you need any additional information.  Sorry for the 
short notice, I just found out.

Thank you,
Taffy